/* ============== Overall ============== */

html
	{
	padding:0;
	scrollbar-face-color: #2F5270;
		scrollbar-shadow-color: #000000;
		scrollbar-highlight-color: #000000;
		scrollbar-3dlight-color: #000000;
		scrollbar-darkshadow-color: #000000;
		scrollbar-track-color: #000000;
		scrollbar-arrow-color: #000000;

	
	}

body
	{
	font:11px Verdana, Arial, sans-serif;
	color:#FFFFFF;
	background-image:url(img/bg.gif);
	margin:16px;
	padding:0;		
	}

a 		{ font-weight:bold; text-decoration:none; color:#9EB6CF;  border-width:0; }
a:hover { text-decoration:none; color:#FFffff;}

h2, h3, h4, h5, h6
	{
	border-bottom: 0px solid #6197C9;
	border-top: 0px solid #6197C9;
	border-left: 0px solid #6197C9;
	border-right: 0px solid #6197C9;
	}

h1 	{ font-size:160%; font-weight:normal; }
h2 	{ font-size:150%; font-weight:normal; }
h3 	{ font-size:120%; color:#9EB6CF; background-color:#000000;}
h4 	{ font-size:100%; background-color:#00162C;}
h5 	{ font-size:90%; }
h6 	{ font-size:90%; }

hr
	{
	height:1px;
	border-top:1px solid #49A2F5;
	border-left:0 none;
	border-right:0 none;
	border-bottom:0 none;
	margin:1em 0;
	padding:0;
	}

#container
	{
	padding:0;
	margin:0;
	width:768px;
	background-color:#00162C;
   	border-top:0px solid #CCCCCC;
   	border-left:0px solid #CCCCCC;
   	border-right:0px solid #777777;
   	border-bottom:0px solid #777777;
	}

/* ============== Header ============== */

#logo
	{
	margin:0;
	padding:0;
	color:#EEEEEE;
	width:768px!important;
	height:96px!important;
	background-image:url(img/back-top.gif);
	background-repeat:no-repeat;
	float:left;
	}

#header h1
	{
	margin:0;
	}

#header
	{
	margin:0;
	margin-left:768px;
	padding:0;
	color:#EEEEEE;
	height:0px!important;
	
	background-repeat:no-repeat;
	background-position:right;
	}

/* ============== User menu ============== */

#user
	{
    margin:0;
    padding:0;
	font:10px Verdana, Arial, sans-serif;
	color:#EEEEEE;
	text-align:right;
	background-color:#00162C;
	}

#user a
	{
	color:#FFFFFF;
	}
#user a:hover
	{
	color:#9EB6CF; background-color:#000000;
	}
#user ul
	{
    padding:2px;
	margin:0;
	}

#user li
	{
    display:inline;
    list-style:none;
    margin:0;
    padding:3px;
	}


/* ============== Navigation ============== */

#nav
	{
	float:left;
   	margin:0;
   	padding:0;
	width:170px;
	background-color:#11365B;
   	border:1px solid #6197C9;	
	}

#nav ul
	{
    padding:0;
    margin:5px 8px 10px 8px;
	}

#nav li
	{
    list-style:none;
    padding:2px 4px 2px 5px;
    margin:0;
background-color:#00162C;
	}

#nav p
	{
   	padding:5px;
	}

/* ============== Main ============== */

#main
	{
	padding:0;
	margin:8px 4px 8px 180px;
	vertical-align:top;
	}

/* ============== News ============== */

#news
	{
	float:left;
	width:400px;
    }

#news ul
	{
    padding:2px;
    margin:2px;

	}

#news li
	{
    list-style:none;
    padding:16px;

	}

/* ============== Side block ============== */

#sideblock
	{
	float:right;
	padding:4px;
    margin:3px 8px 8px 0px;
	width:160px;
	background-color:#11365B;
   	border:1px solid #6197C9;
   	font-size:11px;
	}

#sideblock ul
	{
    padding:0px;
    margin:0px;
	}

#sideblock li
	{
	list-style:none;
    margin:8px;
    padding:4px;
background-color:#00162C;
	}

/* ==============  Titles and subtitles ============== */

#title
	{
	padding:4px 4px 4px 8px;
	font-size:14px;
	font-weight:bold;
	border-bottom: 1px solid #20598E;
	}

#subtitle
	{
	margin:4px 0px 0px 0px;
	padding:4px 4px 4px 8px;
	font-size:11px;
	background-color:#011221;
	}

/* ============== Footer ============== */

#footer
	{
	clear:both;
	font:10px Verdana, Arial, sans-serif;
	color:#FFFFFF;
	text-align:right;
	padding:16px;
	}

/* ============== Various ============== */
.smaller	{ font-size:10px;}
.smaller a	{ color:#FFFFFF; }
.smaller a:hover{color:#9EB6CF; background-color:#000000;} 
.small		{ font-size:11px;}
.small a	{ color:#77AAD9; }

.big		{ font-size:13px; font-weight:bold; }
.disp		{ padding:8px; margin:4px; }
.block		{ font-size:11px; padding:5px; margin:12px;	border:1px solid #316595; background-color:#042540; }
.error		{ padding:32px; margin:0; color:#A9DCF9; font-weight: bold; text-align:center; }
.code 		{ font-size:11px; color:#800000; background-color:#EEEEEE; padding:2px; }
.submit 	{ height:32px; text-align:center; vertical-align:middle; }
.download 	{ padding:16px; font-size:12px; font-weight:bold; text-align:center; background-color:#272D39; }
.paging		{ text-align:right; padding:8px 4px 8px 4px; }
.coltop		{ text-align:center; font-size:11px;  background-color:transparent!important; }

input,select { background-color: #00162C; padding:1px; margin:1px; font-size: 11px; color: #7390AE; border-color : #11365B;}

textarea { background-color: #00162C; padding:1px; margin:1px; font-size: 11px; color: #7390AE; border-color : #11365B;}

/* ============== Graphics ============== */

img			{ border-width:0; }
.colleft	{ float:left; margin:0px 4px 0px 4px; }
.colright	{ float:right; margin:0px 4px 0px 4px; }
.bar_front { background-color:#052846; border-right:0px solid #333333; padding:0px 0px 0px 0px; color:#DDDDDD; height:10px; }
.bar_back { background-color:#264661; border:0px solid #8B9AB3; margin:0px 0px 0px 0px; height:10px; }

.bbcodes a img { border:1px outset #AAAAAA; background-color:#999BAC; }
.smilies a img { border:0; background-color:transparent; }

/* ============== Tables ============== */

table.flat		{ text-align:left; width:99%; margin:0; padding:0; border-collapse:collapse; }
table.flat td 	{ padding:0; margin:0}
table.main 		{ text-align:left; width:99%; margin:0; padding:4px; }
table.main td 	{ padding:4px; }
table.cells 	{ text-align:left; width:99%; margin:0px; padding:0; }
table.cells td 	{ padding:4px; background-color:#11365B; border:1px solid #316595; margin:0}
table.list 		{ text-align:left; width:99%; margin:0; padding:5px; }
table.list td 	{ padding:12px; }


